@charset "UTF-8";
#key .key_deco {
  position: absolute;
}
@media screen and (min-width: 768px) {
  #key {
    background: url(../img/index/lead_bg.png) center 0px no-repeat;
  }
  #key .wrap {
    padding: 146px 0 137px;
  }
  #key h2 {
    margin: 0 auto 60px;
    width: 100%;
    max-width: 254px;
  }
  #key .txt {
    margin: 0 auto 70px;
    width: 100%;
    max-width: 675px;
  }
  #key ul {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    margin: auto;
    width: 100%;
    max-width: 584px;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  #key ul li {
    width: 47.43%;
  }
  #key .key_deco {
    width: 17%;
    left: -2.2%;
    bottom: -2px;
  }
}
@media screen and (max-width: 1240px) and (min-width: 768px) {
  #key {
    padding-top: 197px;
  }
}
@media screen and (max-width: 860px) and (min-width: 768px) {
  #key .key_deco {
    width: 14.42%;
  }
}
@media screen and (max-width: 767px) {
  #key {
    background: url("../img/shared/key_bg_sp.png") no-repeat 0 45vw/100% auto;
  }
  #key .wrap {
    padding: 8.5vw 4.68% 10vw;
  }
  #key h2 {
    margin: 0 auto 11vw;
    width: 46.27%;
  }
  #key .txt {
    margin: 0 auto 8.5vw;
    width: 78.28%;
  }
  #key ul {
    margin: auto;
    width: 77.59%;
  }
  #key ul li {
    width: 100%;
    min-width: 275px;
    margin-bottom: 15px;
  }
  #key .key_deco {
    width: 19%;
    left: -1%;
    bottom: -2vw;
  }
}
.btn_orange {
  display: block;
  position: relative;
  text-align: center;
  width: 100%;
  background: #fff;
  color: #ED8000;
  height: 50px;
  line-height: 50px;
  font-weight: bold;
  font-size: 14px;
  border: 1px solid #ED8000;
  text-decoration: none;
  letter-spacing: -1.3px;
}
.btn_orange:before {
  content: '';
  position: absolute;
  top: 50%;
  right: 10px;
  width: 17px;
  height: 17px;
  background: url("../img/voice/arrow1.svg") no-repeat center/100% auto;
  transform: translateY(-50%);
}
.btn_orange:after {
  content: "";
  position: absolute;
  bottom: -4px;
  right: -4px;
  width: 100%;
  height: 100%;
  z-index: -1;
  background: #ED8000;
  transition: all 0.3s;
}
.btn_orange:hover {
  text-decoration: none;
}
.btn_orange:hover:after {
  opacity: 0;
}
#voice {
  background-color: #ED9600;
  padding: 121px 0 71px 0;
  position: relative;
}
#voice:before {
  content: '';
  background: url("../img/voice/bg1_1.png") 0 0/100% no-repeat;
  left: 0;
  right: 0;
  top: -30px;
  height: 90px;
  position: absolute;
}
#voice:after {
  content: '';
  background: url("../img/voice/bg2_2.png") 0 bottom/100% no-repeat;
  left: 0;
  right: 0;
  bottom: -30px;
  height: 90px;
  position: absolute;
}
#voice .checked_cont {
  background-color: #F5E3C2;
  padding-bottom: 21px;
}
#voice .checked_cont:before, #voice .checked_cont:after {
  background: #ED9600;
}
#voice .checked_cont .check_h {
  max-width: 146px;
  margin: -77px auto 57px;
  padding-left: 20px;
  position: relative;
}
#voice .checked_cont .check_h:before {
  background: #F5E3C2;
}
#voice h2 {
  margin: 0 auto 107px;
  padding: 0 20px;
  width: 100%;
  max-width: 860px;
  box-sizing: border-box;
}
#voice .checked_cont .txt {
  color: #3E3A39;
  font-weight: 500;
  margin-bottom: 25px;
  font-size: 14px;
  line-height: 1.57;
}
#voice .checked_cont .box {
  background-color: #fff;
  border-radius: 10px;
  font-weight: 500;
  padding: 50px 70px 71px;
}
#voice .checked_cont h4 {
  font-size: 20px;
  text-align: center;
  margin-bottom: 30px;
  font-weight: bold;
}
#voice .checked_cont .group1 {
  margin-bottom: 72px;
}
#voice .checked_cont .group1 .graph1 {
  width: 100%;
  max-width: 656px;
  margin: 0 auto;
  margin-left: 9px;
}
#voice .checked_cont .group2 {
  margin-bottom: 82px;
}
#voice .checked_cont .group2 h4 {
  margin-bottom: 25px;
}
#voice .checked_cont .group2 .graph2 {
  max-width: 547px;
  margin: 0 auto;
}
#voice .checked_cont .group3 dl {
  border-radius: 10px;
  background-color: #F7EFE1;
  border: 2px solid #595757;
  width: 100%;
  max-width: 676px;
  box-sizing: border-box;
  position: relative;
  margin: 0 auto 30px;
  margin-left: 34px;
}
#voice .checked_cont .group3 dl dt {
  width: 83px;
  height: 100px;
  position: absolute;
  left: -34px;
}
#voice .checked_cont .group3 dl dd {
  font-size: 15px;
  line-height: 1.87;
  padding: 10px 25px 13px 61px;
}
#voice .checked_cont .group3 dl:last-child {
  margin-bottom: 0;
}
#voice .checked_cont .group3 .dl_1 dt {
  bottom: -6px;
}
#voice .checked_cont .group3 .dl_2 dt {
  bottom: -6px;
}
#voice .checked_cont .group3 .dl_3 dt {
  bottom: -6px;
  left: -38px;
}
#voice .checked_cont .group3 .dl_4 dt {
  bottom: -6px;
}
@media screen and (max-width: 999px) {
  #voice .checked_cont .group3 dl {
    margin: 0 auto 30px;
  }
}
@media screen and (max-width: 767px) {
  #voice {
    padding: 15vw 0 12vw;
    position: relative;
    z-index: 2;
    margin-top: 15px;
  }
  #voice:before {
    top: -15px;
  }
  #voice:after {
    bottom: -15px;
  }
  #voice h2 {
    margin: 0 auto 16vw;
    padding: 0;
    width: 100%;
  }
  #voice .checked_cont {
    padding-bottom: 10vw !important;
  }
  #voice .checked_cont .txt{
    font-size: 12px;
  }
  #voice .checked_cont .box {
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 30px;
    padding-bottom: 30px;
  }
  #voice .checked_cont h4 {
    margin-bottom: 20px;
  }
  #voice .checked_cont .group1 {
    margin-bottom: 13vw;
  }
  #voice .checked_cont .group1 .graph1 {
    margin-left: 0;
  }
  #voice .checked_cont .group2 {
    margin-bottom: 13vw;
  }
  #voice .checked_cont .group3 h4 {
    margin-bottom: 0;
  }
  #voice .checked_cont .group3 dl {
    background-color: transparent;
    border: none;
    margin: 0 auto 10px;
  }
  #voice .checked_cont .group3 dl dt {
    position: relative;
    left: auto;
    bottom: auto !important;
  }
  #voice .checked_cont .group3 dl dd {
    border-radius: 5px;
    background-color: #F7EFE1;
    border: 1px solid #595757;
    width: 100%;
    box-sizing: border-box;
    position: relative;
    margin: 0 auto;
    padding: 5%;
    font-size: 12px;
  }
  #voice .checked_cont .group3 .dl_1 dt {
    margin-bottom: -5px;
  }
  #voice .checked_cont .group3 .dl_2 dt {
    margin-bottom: -14px;
  }
  #voice .checked_cont .group3 .dl_3 dt {
    margin-bottom: -5px;
	  left:0px;
  }
  #voice .checked_cont .group3 .dl_4 dt {
    margin-bottom: -14px;
  }
}
#key2 {
  background-image: url(../img/interview/key.jpg);
  background-position: center;
  background-size: cover;
  height: 579px;
  padding-top: 188px;
  box-sizing: border-box;
}
#key2 .tit img {
  width: 100%;
  height: auto;
  max-width: 718px;
  margin: 0 auto;
}
#interview {
  background-color: #fff;
  padding-bottom: 122px;
}
#interview h2 {
  max-width: 176px;
  margin: 34px auto 50px;
}
.interview_shared {
  justify-content: space-between;
}
.interview_shared .item {
  width: 31.2%;
  font-size: 16px;
  line-height: 28px;
}
.interview_shared .item dd {
  letter-spacing: -0.05em;
}
.interview_shared .item dt {
  border: 1px solid #957350;
  position: relative;
  margin-bottom: 16px;
}
.interview_shared .item dt span {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  display: block;
  background-color: rgba(149, 115, 80, 0.7);
  font-size: 18px;
  line-height: 32px;
  padding: 0 17px;
  color: #fff;
  /*font-family: yufothicB;*/
  font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "游ゴシック", YuGothic, "メイリオ", "Meiryo", Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  font-style: normal;
  font-weight: bold;
}
.interview_shared .item .comming {
  position: relative;
  pointer-events: none;
}
.interview_shared .item .comming dt:before {
  background: rgba(89, 87, 87, 0.8) url(../img/interview/comming.svg) center no-repeat;
  background-size: 65%;
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  #key2 {
    height: auto;
    min-height: 10px;
    background: none;
    padding: 0;
  }
  #key2 .tit img {
    max-width: 100%;
  }
  #interview {
    background-color: #fff;
    padding: 12vw 0 5vw;
  }
  #interview .wrap {
    padding: 0 13%;
  }
  #interview h2 {
    max-width: 180px;
    width: 42%;
    margin: 0 auto 20%;
  }
  .interview_shared {
    display: block;
  }
  .interview_shared .item {
    width: 100%;
    font-size: 16px;
    line-height: 28px;
    margin-bottom: 8%;
  }
  .interview_shared .item:last-child {
    margin-bottom: 0;
  }
  .interview_shared .item dd{
    font-size: 18px;
  }
}